a img { border: none; }
p { margin:0; padding:0;}

.headerTop { background-color: #e6e6e6; font-weight: 100; height: 40px; line-height: 40px; color: #868686;}

/* header */
.headerSitio { float: left; width: 100%; position: fixed; z-index: 999; background-color: #00082a; padding-top: 10px; }
.margenVerticalR { border-right:rgba(255,255,255,0.1) 1px solid; }
.margenVerticalL { border-left:rgba(255,255,255,0.1) 1px solid; }
/*  */

/* menu */
.headerMenu {  float: right; }
.menu { float:right;   display:table-cell; height:100%;  }
.menuMenu { font-family: 'Montserrat', sans-serif;
    color: #FFF;
    float: left;
    padding: 0 5px 0 5px;
    height: 40px;
    
    line-height: 40px;
     
    font-size: 14px; text-transform: uppercase;
    margin: 10px 5px;}
.menuMenu:hover {  color: #C5C5C5;    }
.headerines { display: block;}

.menuGrande {
	float: left;
	position: relative;
	transition: all 0.2s linear;
}

.menuSub {
	position: absolute;
	top: 60px;
	width: 200px;
	z-index: 3000;
	display: none;
}
.menuSubM {
	float: left;
	width: 100%;
	padding: 8px 8px 8px 8px;
	border-bottom: 1px solid #CCC;
	background-color: rgba(255,255,255,0.92);
	transition: all 0.2s linear; color:#000000;
}
.divisMenus { display:none;}
.menuSubM:hover {
	padding: 8px 8px 8px 12px;
	background-color: #FF9501; color:#000;
	transition: all 0.2s linear;
}
.menuGrande:hover .menuMenu {
	background-color: #FF9501; color:#000;
}
.menuGrande:hover .menuSub {
	display: block;
	transition: all 0.2s linear;
	box-shadow: 1px 1px 4px rgba(0,0,0,0.3);  
}
/* menu */

.menuContenido { display:block; transition: all 0.2s linear; }
.menuIconitoIcon  { display:none; float: left; line-height: 60px; height: 60px; cursor: pointer;}

@media screen and (max-width:900px) {

.headerines{ display: none;}

.menu {position:fixed; height: 90vh;   overflow-y: auto;right:0; top:60px;    width:100%; z-index:9999;  display: none;}
.divisMenus { display:block; height:1px; background-color:#EBEBEB;}
.menuMenu  { width:100%; background-color:rgba(255,255,255,0.9); padding: 10px; height: auto; line-height: normal;}
#cursos { display:none;}
.menuGrande { width:100%;}
.menuSub { float:left; display:block; position:static; width:100%;}
.menuSubM {padding-left: 30px;}
.menuContenido {    width:100%; transition: all 0.2s linear; position:absolute; background-color: #FFF; padding-bottom: 20px; }
.menuIconitoIcon { display:block;}
	}